Subject: Re: bug#31311: 27.0; doc of `pcase'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Apr 2018 19:39:47 +0300

It seems that no one really cares to document this facility.  Maybe
'pcase' is seen as a kind of test: if you succeed in using and
understanding it without any clear documentation, you are admitted to
certain quarters where only wizards can enter.

What you see in the manual is mostly the result of desperate efforts
of a single individual to have something remotely palatable in our
documentation.

Consequently, bug reports without patches are unlikely to yield any
real results, IME.

TIA